AF: Afghanistan
DE: Alamagn
AL: Albania
DZ: Aljeria
AD: Andorra
AO: Angola
AI: Anguilla
AQ: Antarktika
AG: 'Antigua ha Barbuda'
CI: 'Aod an Olifant'
AU: Aostralia
AT: Aostria
RE: 'Ar Reünion'
SA: 'Arabia Saoudat'
AR: Arcʼhantina
AM: Armenia
AW: Aruba
AZ: Azerbaidjan
BS: Bahamas
BH: Bahrein
BD: Bangladesh
BB: Barbados
BY: Belarus
BE: Belgia
BZ: Belize
BJ: Benin
BM: Bermuda
BT: Bhoutan
BO: Bolivia
BA: 'Bosnia ha Herzegovina'
BW: Botswana
BR: Brazil
BN: Brunei
BG: Bulgaria
BF: 'Burkina Faso'
BI: Burundi
CL: Chile
CR: 'Costa Rica'
CW: Curaçao
DK: Danmark
DJ: Djibouti
DM: Dominica
TF: 'Douaroù aostral Frañs'
EC: Ecuador
EG: Egipt
AE: 'Emirelezhioù Arab Unanet'
BV: 'Enez Bouvet'
CX: 'Enez Christmas'
NF: 'Enez Norfolk'
PN: 'Enez Pitcairn'
IM: 'Enez Vanav'
ER: Eritrea
EE: Estonia
SZ: Eswatini
ET: Etiopia
FJ: Fidji
PH: Filipinez
FI: Finland
FR: Frañs
GA: Gabon
GM: Gambia
GH: Ghana
GN: Ginea
GQ: 'Ginea ar Cʼheheder'
GW: Ginea-Bissau
GD: Grenada
GR: Gres
GL: Greunland
GU: Guam
GT: Guatemala
GY: Guyana
GP: Gwadeloup
GG: Gwernenez
GF: 'Gwiana cʼhall'
HT: Haiti
HN: Honduras
HK: 'Hong Kong RMD Sina'
HU: Hungaria
IN: India
ID: Indonezia
AX: 'Inizi Åland'
KY: 'Inizi Cayman'
CK: 'Inizi Cook'
UM: 'Inizi diabell ar Stadoù-Unanet'
FO: 'Inizi Faero'
FK: 'Inizi Falkland'
GS: 'Inizi Georgia ar Su hag Inizi Sandwich ar Su'
VI: 'Inizi Gwercʼh ar Stadoù-Unanet'
VG: 'Inizi Gwercʼh Breizh-Veur'
HM: 'Inizi Heard ha McDonald'
CC: 'Inizi Kokoz'
MP: 'Inizi Mariana an Norzh'
MH: 'Inizi Marshall'
SB: 'Inizi Salomon'
TC: 'Inizi Turks ha Caicos'
IR: Iran
IQ: Iraq
IS: Island
IL: Israel
IT: Italia
IE: Iwerzhon
NL: Izelvroioù
JM: Jamaika
JP: Japan
JE: Jerzenez
GI: Jibraltar
JO: Jordania
GE: Jorjia
CV: Kab-Glas
NC: 'Kaledonia Nevez'
KH: Kambodja
CM: Kameroun
CA: Kanada
BQ: 'Karib Nederlandat'
KZ: Kazakstan
KE: Kenya
CY: Kiprenez
KI: Kiribati
CO: Kolombia
KM: Komorez
CG: 'Kongo - Brazzaville'
CD: 'Kongo - Kinshasa'
KP: 'Korea an Norzh'
KR: 'Korea ar Su'
KW: Koweit
HR: Kroatia
CU: Kuba
KG: Kyrgyzstan
LA: Laos
LV: Latvia
LS: Lesotho
LB: Liban
LR: Liberia
LY: Libia
LI: Liechtenstein
LT: Lituania
LU: Luksembourg
MO: 'Macau RMD Sina'
MG: Madagaskar
MK: 'Makedonia an Norzh'
MW: Malawi
MY: Malaysia
MV: Maldivez
ML: Mali
MT: Malta
MR: Maouritania
MA: Maroko
MQ: Martinik
YT: Mayotte
MX: Mecʼhiko
FM: Mikronezia
MD: Moldova
MC: Monaco
MN: Mongolia
ME: Montenegro
MS: Montserrat
MU: Moris
MZ: Mozambik
MM: 'Myanmar (Birmania)'
NA: Namibia
NR: Nauru
NP: Nepal
NI: Nicaragua
NE: Niger
NG: Nigeria
NU: Niue
'NO': Norvegia
OM: Oman
UG: Ouganda
UZ: Ouzbekistan
PK: Pakistan
PW: Palau
PA: Panamá
PG: 'Papoua Ginea-Nevez'
PY: Paraguay
PE: Perou
PF: 'Polinezia Cʼhall'
PL: Polonia
PT: Portugal
PR: 'Puerto Rico'
QA: Qatar
DO: 'Republik Dominikan'
CF: 'Republik Kreizafrikan'
GB: Rouantelezh-Unanet
RO: Roumania
RU: Rusia
RW: Rwanda
EH: 'Sahara ar Cʼhornôg'
BL: 'Saint Barthélemy'
KN: 'Saint Kitts ha Nevis'
LC: 'Saint Lucia'
MF: 'Saint Martin'
SH: Saint-Helena
SV: Salvador
WS: Samoa
AS: 'Samoa Amerikan'
SM: 'San Marino'
VC: 'Sant Visant hag ar Grenadinez'
PM: Sant-Pêr-ha-Mikelon
ST: 'São Tomé ha Príncipe'
SC: Sechelez
SN: Senegal
RS: Serbia
SL: 'Sierra Leone'
CN: Sina
SG: Singapour
SX: 'Sint Maarten'
SY: Siria
SK: Slovakia
SI: Slovenia
SO: Somalia
SD: Soudan
ES: Spagn
LK: 'Sri Lanka'
US: Stadoù-Unanet
ZA: Suafrika
CH: Suis
SR: Surinam
SS: Susoudan
SJ: Svalbard
SE: Sveden
TJ: Tadjikistan
TW: Taiwan
TZ: Tanzania
TD: Tchad
CZ: Tchekia
TH: Thailand
TL: Timor-Leste
IO: 'Tiriad breizhveurat Meurvor Indez'
PS: 'Tiriadoù Palestina'
TG: Togo
TK: Tokelau
TO: Tonga
TT: 'Trinidad ha Tobago'
TN: Tunizia
TR: Turkia
TM: Turkmenistan
TV: Tuvalu
UA: Ukraina
UY: Uruguay
VU: Vanuatu
VA: Vatikan
VE: Venezuela
VN: 'Viêt Nam'
WF: 'Wallis ha Futuna'
YE: Yemen
ZM: Zambia
NZ: Zeland-Nevez
ZW: Zimbabwe
